# Generated by Django 2.1.2 on 2018-10-18 09:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0005_auto_20181018_1414'),
    ]

    operations = [
        migrations.AlterField(
            model_name='review',
            name='anime',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reviews', to='animedata.Anime'),
        ),
    ]
